.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-eb175971-9942-65cb-bb2a-0a4e76e4f40a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e419726-9837-fb22-40ee-19cab182124a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-340afff2-a9d5-e239-66e3-37c70c4108d3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-907e1b68-1e74-742e-7479-422d60297f95 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4c9833c4-f127-9590-e90c-98b4e6100c93 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3d9c9c95-c235-369b-3066-095a5fba9702 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-50b566cf-46db-8296-0bf2-c33403fe588a {
display: none !important;
}
.lfr-layout-structure-item-c9f529db-83cc-f161-813d-5a79788fdf0a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2c1a7cc8-1b36-d2dd-61a3-000f651b69ff {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3791d5cd-136a-0832-9909-4f73925045cc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48baf95e-0c10-dca3-8358-ce90b7ba7851 {
display: none !important;
}
.lfr-layout-structure-item-0f06fb4e-81a7-49dc-2ed6-90f04531e672 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6d2ec43b-e505-2bef-08a8-75c4542db8a4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0e38833-77a6-d83b-642e-11976679c567 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7e869b23-6900-9779-49be-ee0155e7874a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-63c49d94-b826-1979-a09a-929d154e874e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b792915-d030-8241-3721-5640e9eeafb2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-26ff2e41-751d-c8f1-02ab-27542d8647f5 {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-71b139a3-a09a-21ab-b4d3-e5d0106a269a {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04e4c689-8eed-7f0c-e13d-fa694c03531a {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media (min-width: 1280px){
 .mspc-card-de-acoes {
 min-height: 198px !important
 }
}
.lfr-layout-structure-item-59ede4c6-575c-4178-8209-32bb8a02485a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5fa9aa1a-8e87-ace5-219a-7762e23029df {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2f1ef74-8e78-07c0-6bad-55cc5058634e {
display: none !important;
}
.lfr-layout-structure-item-0210e602-eae2-e6d0-c7d1-7c852318dbcb {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3632aca0-5e74-91fe-c434-2185d76df356 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eca58cd7-81c8-c39b-ac78-e0d3e2c5e5fa {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9be2f56c-4681-8e3e-0bf5-dc37ccdb870a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad3d2aae-3433-c537-5f9b-e4dcaf330ec2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab14f411-e160-ba77-3ccb-7f5cf2f534de {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b0e21c0f-fab2-cf90-8686-11a9ae40fb7e {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c52d13ae-dfda-e7ef-b445-975ae92cb973 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c44fb12f-f494-2c3e-ae4c-3d46cc70dabe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c15f8ad-0e63-dcf4-8402-eb84ebd87ae9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7c5ff30-ab01-f3b6-bfa6-d2b495869f84 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb072d10-fd02-9d6e-18d0-0110469f9a8c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9f529db-83cc-f161-813d-5a79788fdf0a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c1a7cc8-1b36-d2dd-61a3-000f651b69ff {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0f06fb4e-81a7-49dc-2ed6-90f04531e672 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e869b23-6900-9779-49be-ee0155e7874a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45829f44-8b2f-ecc5-1a0c-016d60994785 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-104ae095-7468-7da9-f402-e40e9656df14 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eca58cd7-81c8-c39b-ac78-e0d3e2c5e5fa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab14f411-e160-ba77-3ccb-7f5cf2f534de {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c3bda25-105f-074b-50e3-05446ac607ca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d05c8788-1f42-05ae-01fe-d9943035af38 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}